<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="@dimen/login_view_height"
    android:orientation="vertical"
    >

    <EditText
        android:id="@+id/tv_phone"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@null"
        android:hint="@string/login_input_phone"
        android:singleLine="true"
        android:textColor="@color/textColor"
        android:textColorHint="@color/gray3"
        android:textSize="14sp"
        android:layout_marginLeft="5dp"
        android:inputType="number"
        />
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray6"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/login_edit_height"
        android:orientation="horizontal"
        android:paddingTop="@dimen/padding_edit_top"
        >

        <EditText
            android:id="@+id/tv_code"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:layout_marginLeft="5dp"
            android:gravity="center_vertical"
            android:hint="@string/login_input_code"
            android:inputType="number"
            android:singleLine="true"
            android:background="@null"
            android:textColor="@color/textColor"
            android:textColorHint="@color/gray3"
            android:textSize="@dimen/text_size_14"
            />

        <TextView
            android:id="@+id/btn_get_code"
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="@string/login_get_code"
            android:enabled="false"
            android:textColor="@color/fg_btn_login_code"
            android:textSize="@dimen/text_size_14"
            />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray6"
        />

    <Button
        android:id="@+id/btn_login"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/bg_btn_primary"
        android:enabled="false"
        android:gravity="center"
        android:onClick="loginClick"
        android:text="@string/login_immediately_login"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_15"
        />

</LinearLayout>